
html {
    background: white;
    color: #333;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14pt;
}

html, body {
    border: none;
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing: inherit;
}

.container {
    padding: 30px;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.countdown input,
.countdown button {
    font: inherit;
    font-size: 16pt;
    margin: 5px;
    padding: 5px;
}

pre {
    white-space: pre-wrap;
}


.click {
    cursor: pointer;
}

.click:hover {
    text-decoration: underline;
}

.loading {
    font-style: italic;
}